Set Default Outbound
curl --request POST \
--url https://app.asisso.com/api/v1/organizations/telephony-configs/{config_id}/set-default-outboundimport requests
url = "https://app.asisso.com/api/v1/organizations/telephony-configs/{config_id}/set-default-outbound"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://app.asisso.com/api/v1/organizations/telephony-configs/{config_id}/set-default-outbound', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"name": "<string>",
"provider": "<string>",
"is_default_outbound": true,
"credentials": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Telephony Configurations
Set Default Outbound
Designate this configuration as the org-wide default for outbound calls
POST
/
api
/
v1
/
organizations
/
telephony-configs
/
{config_id}
/
set-default-outbound
Set Default Outbound
Campaigns and ad-hoc calls that omit
telephony_configuration_id use the default outbound configuration. Setting a new default automatically clears the previous one — at most one configuration can be the default at a time.Path Parameters
⌘I